@charset "utf-8";
/* CSS Document */

* html #navigation { display: inline; }

#navigation {
z-index: 1;
float: left;
position: relative;
left: 0;
margin-bottom: 5em;
width: 192px;
background: #f1f1f1 url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/navigation-top.png) top center no-repeat;
padding: 3px 3px 0 3px;
}
#navigation h4 {
width: 100%;
height: 35px;
line-height: 38px;
text-indent: 1em;
background: url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/navigation-title-background.png) top center;
color:#0076BF;
font-size:15px;
text-decoration: none;
}
#navigation a {
display: block;
font-size: 1em;
/*text-indent: 1.25em;*/
padding:.5em 0 .5em 1.25em;
text-decoration: none;
color: #666;
background: #fff;
border: 1px solid #e1e1e1;
border-top: 1px solid #ccc;
border-bottom: none;
}
*html #navigation a {height:1em; padding:.5em 0 .5em 1.25em;}

#navigation li:hover a, #navigation li a:hover, #navigation ul.hover a {
display: block;
background: #8DC63F;
padding:.5em 0 .5em 1.25em;
color: white;
border: 1px solid #8DC63F;
border-top: 1px solid #6Da61F;
border-bottom: none;
}
*html #navigation li:hover a, #navigation li a:hover, #navigation ul.hover a {
display: block;
padding:.5em 0 .5em 1.25em;
}
#navigation li a:active {
border: 1px solid #bbb;
border-top: 1px solid #004472;
border-bottom: none;
}
#navigation ul, #navigation ul ul {
background: transparent url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/navigation-bottom.png) bottom center no-repeat;
padding-bottom: 10px;
}
#navigation ul li {
position: relative;
}
#navigation ul li a {
background: #fff none 97% center no-repeat;
}
#navigation ul li.parent > a {
background: #fff url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/navigation-list-bullet.png) 97% center no-repeat;
}
#navigation ul li:hover a {
background: #8DC63F none 97% center no-repeat;
color: #fff;
}
#navigation ul li:hover ul {
display: block;
}
#navigation ul li.selected a {
background: #fff url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/bg-nav-selected.png) repeat-y top left;
color: #8DC63F;
}
#navigation ul li.selected:hover a, #navigation ul li.selected ul.hover a {
background: #8DC63F none 97% center no-repeat;
color: #fff;
}
#navigation ul ul li.selected:hover a, #navigation ul ul li.selected a:hover {
background: #A6E464;
color: #666;
}
#navigation ul ul {
background: #8DC63F;
border-bottom: 1px solid #6Da61F;
border-left: 1px solid #6Da61F;
display: none;
position: absolute;
top: 0;
margin-left: 192px;
width: 190px;
padding: 0;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#navigation ul.child a {
border: 1px solid #6Da61F;
border-left: none;
border-bottom: none;
}			
#navigation ul ul li:hover a, #navigation ul ul li a:hover {
background: #A6E464;
color: #666;
border-left: none;
}
			
div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0 none;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:normal;
margin:0;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
padding:0;
vertical-align:baseline;
}
#articles-content {
margin:0 0 0 0px;
padding:0 0 0 5px;
width:760px;
float:right;
}
#articles-content span img {
margin: 0 10px 0 0;
}
#articles-content h1 {
font-size:25px;
line-height:150%;
}
/* Put into Main CSS */
div.body-articles h1 {
color:#7BBB36;
font-size:25px;
}
div.body-articles h2 {
color:#0397d6;
font-size:15px;
margin:10px 0 10px 0;
padding:0 0 0 0;
clear:both;
}
#articles-content ul {
padding:10px 0 0 0;
margin:0;
list-style:none;
}
#articles-content ul li {
display:block;
margin: 0 0 5px 5px;
padding: 0 0 0 15px;
background:url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/blue-bullett.gif) no-repeat 0px 6px;
}